---
sidebar_navigation:
  title: Kubernetes
  priority: 290
---

# Kubernetes

Kubernetes is a container orchestration tool. As such it can use the
Nepenthes docker container in the same manner as shown in the [docker section](../docker/#one-container-per-process-recommended).

In the [openproject-deploy](https://github.com/opf/openproject-deploy/blob/stable/13/kubernetes/README.md) repository we provide further information and an exemplary set of YAML files defining a complete Nepenthes setup on Kubernetes.
